Package: notify-osd / 0.9.34-2

Metadata

Package Version Patches format
notify-osd 0.9.34-2 unknown

The format of the patches in the package is not yet supported!